define([
    "Global"
],
	function (Global){
        'use strict';
        return Backbone.Model.extend({
            defaults: {
                id: "",
                name: ""
            },

            initialize: function(){}
        })

    }

);
